Plesk関連のライセンスのダウングレードはできますか

Pleskのバージョンによって異なります。

[Plesk8.4-8.6, Plesk11.0.9]
ライセンスのダウングレードについてはできません。ご了承ください。

[Plesk12.5, PleskOnyx(17.0以降)]
ライセンス(エディション)のダウングレードおよび、
Pleskアドオンの追加・削除もできます。

[上記以外のバージョン(例:Plesk7.x, Plesk9.x, Plesk10.x, Plesk11.5, Plesk12.0.xなど)]
当サービスではサポート外のバージョンのため、
ダウングレードを含むサポートを行っておりません。